[Ureg_Info]
SR_No=DVD131112-12
Prod_Name=PowerDVD
ProductName=PowerDVD
Prod_Ver=10.0
Prod_No=DVD00036
CustomerNO=491
Hardware=Desktop PC, Notebook PC
BU_REP=CLJ
Channel=OEM
RegVType=DVD - OEM 2ch
DisplayProd_Name=PowerDVD
DisplayProd_Ver=10.0
DisplayRegVType=DVD - OEM 2ch
Patch=1
Upgrade=1
Subscription=0
UninstallList=
SID=
